<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Level 10 - Les Applis Web</title>
    <meta name="description" content="" />
    <meta name="robots" content="noindex">
    <meta name="author" content="Joris Navarro" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="stylesheet" href="../src/reveal.js/css/reveal.css" />
    <link rel="stylesheet" href="../src/reveal.js/css/theme/orange.css" id="theme" />
    <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/railscasts.css" />
    <!-- <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/github.css"> -->
    <link rel="stylesheet" href="../src/custom/style.css" />
    <script>
        document.write(
            '<link rel="stylesheet" href="../src/reveal.js/css/print/' +
            (window.location.search.match(/print-pdf/gi) ? "pdf" : "paper") +
            '.css" type="text/css" media="print">'
        );
    </script>
    <!--[if lt IE 9]>
      <script src="../src/reveal.js/lib/js/html5shiv.js"></script>
    <![endif]-->

    <!-- Code steps start -->
    <link rel="stylesheet" href="../src/code-steps/prism-tomorrow.css" />
    <link rel="stylesheet" href="../src/code-steps/style.css" />
    <!-- Code steps end -->
</head>

<body>
    <div class="reveal">
        <div id="pagination"></div>
        <div class="slides">
            <section data-background-image="img/">
                <h1>Les P'tits génies</h1>
            </section>

            <!-- Title -->
            <section>
                <section>
                    <h2>Atelier XX - Chapter title</h2>
                    <!-- summary -->
                </section>
            </section>

            <!-- Check-in -->
            <section>

                <section data-background-image="img/">
                    <h1>Checking</h1>
                    <small class="caption">Image AAA BBB @unsplash</small>
                </section>

                <section>
                    <h2>Règles</h2>
                    <ul>
                        <li class="fragment">Durée : </li>
                    </ul>
                </section>

                <section>
                    <h1>Merci</h1>
                </section>
            </section>

            <!-- chapters -->
            <!-- chapter 0 Intro -->
            <section>
                <section data-background-image="img/">
                    <h1>Introduction</h1>
                    <small class="caption">Image  @unsplash</small>
                </section>

                <section>
                    <span style="font-size: smaller;"></span>
                    <small class="caption">Source Wikipedia</small>
                </section>

            </section>

            <section>
                <section data-background-image="img/">
                    <h1>Partie 1</h1>
                    <small class="caption">Image  @unsplash</small>
                </section>

                <section>

                </section>
            </section>

            <!-- Check out -->
            <section>

                <section data-background-image="img/">
                    <h1>Checkout</h1>
                    <small class="caption">Image  @unsplash</small>
                </section>

                <section>
                    <h2>Règles</h2>
                    <ul>
                        <li class="fragment">Durée : </li>
                    </ul>
                </section>

                <section>
                    <h1>Merci</h1>
                </section>
            </section>


            <!-- Merci -->
            <section>
                <h1>Merci</h1>
                <h4>Crédits</h4>
                <p>Photos:</p>
                <ul>
                </ul>
            </section>
        </div>
    </div>

    <script src="../src/caniuse-embed.min.js"></script>
    <script src="../src/reveal.js/lib/js/head.min.js"></script>
    <script src="../src/reveal.js/js/reveal.js"></script>

    <!-- Code steps start -->
    <script src="../src/code-steps/prism.js" data-manual></script>
    <!-- Code steps end -->

    <script type="module" src="../src/custom/script-module.js"></script>
</body>

</html>